Subject: Re: Sick leave (Alhamzi)
From: Mohammed Alhamzi <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 1 Feb 2022 03:31:31 +0530

Dear all,

I hope you are doing great.

With reference to my previous mail on Dec 31, please note that the sick
leave was not granted even though I have submitted the requirement. I would
also like to emphasize that I have worked  Over-Time shift for some days
while I was working with the Web_team (Please check Dec. and Nov. Sheet).

Please check and liberate the anticipated payment with January earnings.

Thanks.

Best regards,
Eng. Mohammed Alhamzi
Mobile No: +91 8074918735
Whatsapp No: +91 7095859516

On Fri, Dec 31, 2021 at 8:37 PM Mohammed Alhamzi <[email-masked]>
wrote:

> Dear Ashish/Syed,
>
> Wish you both a happy new year.
>
> Please find the attached file for my Sick leave I had on 16/12/2021. I was
> not familiar with the system otherwise I would have informed you before I
> had it.
>
> I had only 4 days off in the month of December, Please check and do the
> needful.
>
> Regards,
> Alhamzi Mohammed.
> 8074918735
>